1 comment
Comment actions Permalink

Hello Ted,

I tried to follow
http://jetbrains.net/confluence/display/SCA/GettingStartedwith+Intel
liJIDEAScala+Plugin

I started a Java Module application in IntelliJ 7.0.5

I don't see Scala on desired Technologies screen even though Plugin
Manager reports that Scala is installed and enabled.


IntelliJ IDEA 7.0.5 supports only a very old version of the Scala plugin.
The latest version, which is described in the linked page, requires IntelliJ
IDEA 8.1.

--
Dmitry Jemerov
Development Lead
JetBrains, Inc.
http://www.jetbrains.com/
"Develop with Pleasure!"


0

Please sign in to leave a comment.